html,body {
	background:#fff;
	width:100%;
	height:100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #fff;
}

.klein {
	font-size: 10px
}

.rahmen {
	border: 1px solid #000;
}

.rahmen_weiss {
	border: 1px solid #fff;
}


a:active { 
	color: #fff; 
	text-decoration: none;
}

a:link { 
	color: #fff; 
	text-decoration: none;
}

a:visited { 
	color: #fff;
	text-decoration: none;
}

a:hover { 
	color: #ccc; 
	text-decoration: none;
}

.navi {
	text-decoration: none;
	font-weight:bold;
	font-size:14px;
}

.navi:active { 
	color: #0d124a; 
}

.navi:link { 
	color: #0d124a; 
}

.navi:visited { 
	color: #0d124a;
}

.navi:hover { 
	color: #737696;
}

.newsletter {
	background-color: #0d124a; 
	border: 1px #fff solid; 
	font-size: 12px; 
	color: #fff; 
}


 
